<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Viade de Baixo </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Idade Moderna<br></br><strong>Local: </strong> Montalegre ,  Viade de Baixo ,  Viade de Baixo <span>,  170634 </span><br></br><span><strong>Latitude: </strong> 532,4 </span><span>, <strong>Longitude: </strong> 212,5 </span><span>, <strong>Altitude: </strong> 926m </span><br></br><br></br><span><strong>Descrição: </strong> Igreja;  Necrï¿½pole
         		</span><br></br><span><strong>Acessos: </strong>O acesso faz-se pela estrada municipal alcatroada que liga a povoaï¿½ï¿½o
         directamente ï¿½ estrada EN 103, ï¿½ direita na direcï¿½ï¿½o Montalegre - Braga. O
         monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Edifï¿½cio de arquitectura romï¿½nica tardia, com troï¿½os de paredes originais de
         aparelho isï¿½dono, superiormente
         rematadas com  modilhï¿½es lisos. Portal
         setentrional de arcoe arquivolta lisas, de volta perfeita. Nartex acrescentado tardiamente,
         abrigando vï¿½rias sepulturas modernas. Em torno da igreja, no interior do
         adro murado, vï¿½em-se ainda coberturas de outras sepulturas modernas, algumas
         com decoraï¿½ï¿½o simples nas tampas.</span><br></br><br></br><span><strong>INTERP: </strong>Igreja de fundaï¿½ï¿½o tardo-medieval; necrï¿½pole moderna. </span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>COSTA, J. G.(1968). Montalegre e Terras de Barroso. Montalegre, 1968.</span><br></br><span><strong>BIBLIO: </strong>FONTES, L.(1992). Sï¿½tios e Achados Arqueolï¿½gicos do Concelho de
         Montalegre. Braga, 1992 (ediï¿½ï¿½o policopiada da CCRN - Porto). </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Embora razoavelmente conservados, os elementos descritos nï¿½o tï¿½m, no
         contexto regional, grande valor patrimonial nem revestem particular
         significado histï¿½rico. </span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>